@charset "UTF-8";

body {
	background: #003333;
	margin: 0;
	padding: 0;
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6, p {
	margin: 0;
}

a img {
	border: none;
}

a:link {
	color: #003333;
	text-decoration: underline;
}

a:visited {
	color: #6E6C64;
	text-decoration: underline;
}

a:hover, a:active, a:focus {
	text-decoration: none;
}

#page {
	width: 968px;
	margin: 0 auto;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
}

#leftbar {
	float: left;
	width: 140px;
	padding-bottom: 0px;
    border-right: 0px solid #666;
}

#leftbar p {
	padding-top: 2px;
	margin-left: 11px;
	font-size: 11px;
	color: #666;
}

ul#nav {
	list-style: none;
	margin-bottom: 15px;
}

ul#nav li {
	border-bottom: 1px solid #666;
	font-size: 12px;
}

ul#nav a, ul#nav a:visited {
	padding: 5px 0px 5px 10px;
	display: block;
	width: 130px;
	text-decoration: none;
	background: #C6D580;
}

ul#nav a:hover, ul#nav a:active, ul#nav a:focus {
	background-color: #ADB96E;
	color: #FFF;
}

#banner {
    margin-bottom: 0px;
}

#container {
	float: left;
	width: 828px;
}

#topbar {
    margin-bottom: -3px;
}

#main {
	float: left;
	width: 588px;
	padding: 0px 10px 10px 10px;
}

#main h2 {
    margin-top: 10px;
	padding-top: 7px;
	padding-bottom: 2px;
    margin-bottom: 5px;
	font-size: 16px;
	color: #333333;
    background-image: url(../images/main_h1.png);
}

#main h3 {
	margin-top: 5px;
	margin-bottom: 2px;
	font-size: 14px;
	color: #333333;
}

#main h4 {
	margin-top: 7px;
	margin-bottom: 2px;
	font-size: 12px;
	color: #333333;
}

#main p {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: justify;
	font-size: 12px;
}

#main ul {
    padding: 5px 0px 2px 25px;
    font-size: 12px;
}

#main ul li {
    margin-bottom: 5px;
}

#main table {
    border-spacing: 10px 2px;
    font-size: 12px;
}

#rightbar {
	float: left;
	width: 210px;
	padding: 0px 5px 5px 5px;
}

#rightbar h1 {
    margin-top: 10px;
	padding-top: 6px;
	padding-bottom: 1px;
    margin-bottom: 4px;
	font-size: 13px;
	color: #333333;
    background-image: url(../images/rightbar_h1.png);
}

#rightbar h2 {
	padding-top: 5px;
	padding-bottom: 2px;
	font-size: 11px;
	font-style: italic;
	color: #333333;
}

#rightbar p {
	padding-top: 2px;
	padding-bottom: 2px;
	margin-bottom: 5px;
	font-size: 11px;
	color: #666;
}

#content ul, #content ol { 
	padding: 0 15px 15px 40px;
}

#common {
    margin-bottom: -3px;
}

#footer {
	clear: both;
	position: relative;
	padding: 5px 5px;
	background: #CCC49F;
    font-size: 11px;
	text-align: right;
}

.fltrt {
	float: right;
	margin-left: 8px;
}

.fltlft {
	float: left;
	margin-right: 8px;
}

.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}